QuikrBox admin - Bug #6507

Manage store > After searching with store name baba ...app seems crash

05/09/2023 12:23 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/09/2023

0%
0.00 hour
0.00 hour

Description

clipboard-202305091222-i07xx.png
clipboard-202305091222-clnlb.png

History

#1 - 06/28/2023 03:19 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 01:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
